#include "CtrlStartUp.h"


TCtrlStartUp::TCtrlStartUp()
{
	IsOnGo = 0;
}

void TCtrlStartUp::Init()
{
	IsOnGo = 0;
}

void TCtrlStartUp::iePushOneMsgReport(TRecordCommon aIm, unsigned char aCmd)
{
	if(IsOnGo == 0)return;
}












